PS 3.0

Posted on:July 24 2005

I need a new gfx adapter. People are starting to extend Irrlicht using shaders, and the demos they send me don't run on my poor hardware, which doesn't even support PS 2.0. Puh. :)





Comments:


HAHA, I wish my home supported even that..... Yeah your not alone on the needing a new card man!
IrrDev
Quote
2005-07-25 02:49:00


Likewise...I'm stuck with an agp x4 slot so only have a gforce2 64meg at the moment. Hey, if you don't mind post what gfx card you eventualy choose.
John Haverkamp
Quote
2005-07-25 18:16:00


Ok, I'm going to post it. I think it'll be an ATI again :)
niko
Quote
2005-07-25 20:01:00


I would buy an NVIDIA, ATI lacks ps 3.0
mr. Sullivan
Quote
2005-07-25 22:43:00


f*ck, right, didn't think about that. grml.
niko
Quote
2005-07-26 21:57:00


did u look at my toon and water shaders

btw sorry they are ps 2
omaremad
Quote
2005-07-26 22:30:00


do you have irrlicht set up to accept donations on SF? if so maybe some of us who appreciate your hard work could paypal you a few bucks towards it in thanks :-)
buhatkj
Quote
2005-07-27 21:28:00


i have a ati radeon X800 pci express x16 card 256 MB GDDR3 RAM.
lug
Quote
2005-07-29 20:14:00


can you post the links to download the demos?
lug
Quote
2005-07-29 20:15:00


Add comment:


Posted by:


Enter the missing letter in: "Interna?ional"


Text:

 

  

Possible Codes


Feature Code
Link [url] www.example.com [/url]
Bold [b]bold text[/b]
Quote [quote]quoted text[/quote]
Code [code]source code[/code]

Emoticons